/**************************************************************************************/
/*
/*
/**************************************************************************************/
/**************************************************************************************/
/**************************************************************************************/
/*   Elements
/**************************************************************************************/
/**************************************************************************************/


object, embed, * { 
  outline: 0!important;
  text-decoration: none;
}

* {padding:0; margin:0; border: 0px;-webkit-margin-before: 0em;-webkit-margin-after: 0em;}

body {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  color: #222;
  font-weight: 300;
}

a {
	color: #3f669f;
	text-decoration: underline;
}

a:hover {
	color: #3f669f;
	text-decoration: none;
}

.clear {
  clear: both;
}

.container {
  position: relative;
  width: 100%!important;
  max-width: 1100px;
}

img {
  max-width: 100%;
}

img.align-left {
	float: left;
	margin-right: 15px;
}

h1, h2, h3 {
	color: #000;
}

.header {
  min-height: 30px;
}

.logo {
	font-size: 50px;
	font-weight: bold;
	color: #000;
  width: 120px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.menu-out {
	margin-bottom: -40px;
	position: relative;
	z-index: 999;
}

.menu-in {
	background-color: #8373ce;
	height: 80px;
	padding: 23px 15px 23px 20px;
	position: relative;
	/* font-family: 'Lato', sans-serif; */
}

.menu-in:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    right: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40px 21px 40px 0;
    border-color: transparent #8373ce transparent transparent;
}

.menu-in:after {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40px 0 40px 21px;
    border-color: transparent transparent transparent #8373ce;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: 0px;
}

.navbar-inverse {
    background-color: transparent;
    border: 0px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.nav>li {
    position: relative;
    display: inline-block;
}

.nav>li>a {
	font-size: 18px;
    letter-spacing: .05em;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFF;
    padding: 5px 10px;
    font-weight: 300;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #ffdf61;
}

.navbar-inverse .navbar-toggle {
    border-color: #FFF;
    margin-top: 0px;
}

.slider-out {
	max-width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 99;
}

.sp-layer-h {
	font-size: 98px;
    line-height: 1.2;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
}

h1, .about h3 {
	font-size: 54px;
    line-height: 1.2;
    font-weight: bold;
}

.content {
	padding-top: 60px;
}

div.itemHeader h2.itemTitle {
    padding: 10px 0 4px 0;
    margin: 0;
    font-size: 46px;
    font-weight: normal;
}

.itemToolbar, .itemBackToTop {
	display: none;
}

.bottom {
	border-top: 1px solid #DDD;
	padding-top: 5px;
	padding-bottom: 5px;
	font-style: italic;
	font-weight: 300;
	font-size: 14px;
	margin-top: 30px;
}

.bottom p {
	margin-top: 5px;
}

.bottom img {
	max-height: 120px;
}

.footer {
	color: #d1c9f5;
	padding: 12px 0;
    background-color: #8373ce;
    text-align: center;
}

.footer-row {
  margin-right: -5px;
  margin-left: -5px;
}

.footer-col-1 {
  width: 15%;
  float: left;
  padding: 0px 5px;
}

.footer-col-2 {
  width: 15%;
  float: right;
  padding: 0px 5px;
  text-align: right;
}

.footer-col-3 {
  width: 70%;
  float: left;
  padding: 0px 5px;
  text-align: justify;
}

@media (max-width: 1100px) {
	.menu-out .container {
		padding: 0px 22px;
	}
	.sp-layer-h {
		font-size: 60px;
	}
}

/* Fuer Menu Collapsed auf der breite 900px */
@media (max-width: 1000px) {
    .navbar-header {
      float: none;
      margin: 0px !important;
    }
    .navbar-left,
    .navbar-right {
      float: none !important;
    }
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 0px;
      background-color: #8373ce;
      padding-left: 0px;
      padding-right: 0px;
      margin: 0px !important;
      -webkit-box-shadow: none;
	  box-shadow: none;
    }
    .navbar-fixed-top {
      top: 0;
      border-width: 0px;
    }
    .navbar-collapse.collapse {
      display: none!important;
    }
    .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
    }
    .navbar-nav>li, .nav>li {
      float: none;
      padding: 0px!important;
      display: block;
    }
    .navbar-nav>li>a, .nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
      text-align: center;
      color: #FFF;
      display: block;
      height: 40px;
      line-height: 40px;
      padding: 0px;
    }
    .collapse.in {
      display: block !important;
    }
    .nav>li>a:hover, .nav>li>a:focus, .nav>li.current>a {
    	color: #FFF;
    	background-color: #6b5ea4;
    	border-radius: 0px;
    }
    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    	background-color: #6b5ea4!important;
    }
    .top-menu ul.nav {
    	padding: 1px!important;
    }
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		border: 0px;
	}
	.logo {
		width: 350px;
		position: relative;
		z-index: 999;
	}
	.top-menu {
		position: absolute;
		right: 35px;
		left: 35px;
		width: auto;
		z-index: 99;
		top: 40px;
	}
	#navbar {
		margin-top: 50px!important;
	}
	.top-menu ul.nav {
		width: 100%;
	}
	.nav-child {
			display: block!important;
			text-align: center;
			position: relative;
			top: 0px;
			left: 0px;
	}
	.nav li li {
		float: none;
	}
	.site {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.text-right {
		text-align: left;
	}
}

@media (max-width: 750px) {
	.sp-layer-h {
		font-size: 30px;
	}
  div.itemHeader h2.itemTitle {
    font-size: 30px;
  }
  .footer-col-1, .footer-col-2 {
    width: 50%;
  }
  .footer-col-3 {
    width: 100%;
  }
}

@media (max-width: 550px) {
	.sp-layer-h {
		font-size: 24px;
	}
}